View Issue Details

IDProjectCategoryView StatusLast Update
0000111Rabbit Ranchers[All Projects] Feature Requestpublic2018-03-07 00:56
ReporterrainChu 
Assigned TorainChu 
PrioritynoneSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.0Fixed in VersionAlpha 3.0 
Summary0000111: Add standing orders menu
DescriptionAdd a list of standing orders for all rabbits. To start, the list should contain the order to not eat food automatically.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-07 09:26 rainChu New Issue
2017-05-07 09:29 rainChu Target Version => 0.0.4
2017-05-07 09:31 rainChu Status new => confirmed
2017-05-07 09:49 rainChu Target Version 0.0.4 => Future
2017-05-07 10:42 rainChu Priority normal => none
2017-10-05 16:20 rainChu Target Version Future => Alpha 2
2017-11-17 17:15 rainChu Target Version Alpha 2 => Alpha 3.0
2018-01-10 16:53 rainChu Target Version Alpha 3.0 => Alpha 3.1
2018-01-14 02:49 rainChu Target Version Alpha 3.1 => Alpha 3.0
2018-03-07 00:56 rainChu Assigned To => rainChu
2018-03-07 00:56 rainChu Status confirmed => resolved
2018-03-07 00:56 rainChu Resolution open => fixed
2018-03-07 00:56 rainChu Fixed in Version => Alpha 3.0